こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Fantom-XR

mac os10.5で、Fantom-XRをドライバー&エディター含め使ってました。
このたびmacを買いかえたため、osが10.9になってしまいました。
引き続きFantom-XRを使用することは可能でしょうか?

※OKWaveより補足:「電子楽器メーカーローランド製品、ボス製品」についての質問です。

投稿日時 - 2014-07-18 17:20:55

QNo.8683286

すぐに回答ほしいです

質問者が選んだベストアンサー

メーカーのMACの動作確認を見てみてましたが、

ドライバ:10.8まで
エディタ:10.6まで

のようです。

音源として使うだけなら、FantomXRのMIDI端子とMIDIインターフェイスを接続することで使用できると思います。
無論MIDIインターフェイスがOS10.9で使えることが前提ですが。

ただ、エディタ周りはメーカーで対応してくれないとどうにもなら無いと思いますよ。
要望をメーカーに出してみるのも手ですが、os10.7から非対応になっていることを考えると、os10.9で対応するのは難しいでしょう。

ちなみに「macの買い替え」のようですが、OS10.5は残っていますか?
今までのFantom XR+OS10.5の組み合わせはエディタ使用のために残しておき、新しいOS10.9とFantomXRはMIDIインターフェイス経由で接続するというのもアリだと思います。
「Fantom-XR+os10.5」でひとつの機材として扱う感じですね。

投稿日時 - 2014-07-19 01:08:23

お礼

エディターとしてのみ使う、os 10.5、
なるほど、ありですねっ!
助かりました、ありがとうございます。。。

投稿日時 - 2014-07-19 02:56:58

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)